.version._9_main_cafe /* version checker */
{
	color: #000005;
	background-color: #2D8DE0;
}

#page
{
	z-index: 1;
	width: 1026px;
	min-height: 770px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u4185
{
	z-index: 2;
	width: 1033px;
	position: relative;
	margin-right: -10000px;
	margin-top: -9px;
}

#menuu1574
{
	z-index: 4;
	width: 495px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 283px;
}

#u1692
{
	width: 101px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u1693
{
	width: 101px;
	padding-bottom: 2px;
	position: relative;
}

#u1693:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u1693:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u1693.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u1696-4
{
	width: 87px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u1693:hover #u1696-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1693:active #u1696-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1596
{
	width: 39px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u1597
{
	width: 39px;
	padding-bottom: 2px;
	position: relative;
}

#u1597:hover
{
	width: 39px;
	min-height: 0px;
	margin: 0px;
}

#u1597:active
{
	width: 39px;
	min-height: 0px;
	margin: 0px;
}

#u1597.MuseMenuActive
{
	width: 39px;
	min-height: 0px;
	margin: 0px;
}

#u1599-4
{
	width: 25px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u1597:hover #u1599-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1597:active #u1599-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1597.MuseMenuActive #u1599-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1603
{
	width: 115px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u1606
{
	width: 115px;
	padding-bottom: 2px;
	position: relative;
}

#u1606:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u1606:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u1606.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u1607-4
{
	width: 87px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u1693.MuseMenuActive #u1696-4,#u1606:hover #u1607-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1606:active #u1607-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1606.MuseMenuActive #u1607-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1609
{
	z-index: 23;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 96px;
}

#u1606:hover #u1609
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1606:active #u1609
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1726
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1726:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1728-4
{
	width: 35px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 37px;
}

#u1726:hover #u1728-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u1589
{
	width: 90px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u1592
{
	width: 90px;
	padding-bottom: 2px;
	position: relative;
}

#u1592:hover
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u1592:active
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u1592.MuseMenuActive
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u1594-4
{
	width: 62px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u1592:hover #u1594-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1592:active #u1594-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1592.MuseMenuActive #u1594-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1595
{
	z-index: 38;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 71px;
}

#u1606.MuseMenuActive #u1609,#u1592:hover #u1595
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1592:active #u1595
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1592.MuseMenuActive #u1595
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1604,#u1590
{
	width: 120px;
	top: 30px;
}

#u1751
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1726.MuseMenuActive,#u1751:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1753-4
{
	width: 77px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 16px;
}

#u1751:hover #u1753-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u1751.MuseMenuActive #u1753-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u1792
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1751.MuseMenuActive,#u1792:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1795-4
{
	width: 44px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 33px;
}

#u1792:hover #u1795-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1792.MuseMenuActive #u1795-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1605,#u1725,#u1591,#u1750,#u1789,#u1806
{
	width: 120px;
	position: relative;
}

#u1807
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1792.MuseMenuActive,#u1807:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1807.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1810-4
{
	width: 35px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 37px;
}

#u1726.MuseMenuActive #u1728-4,#u1807:hover #u1810-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u1807.MuseMenuActive #u1810-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u4925
{
	width: 150px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 345px;
}

#u4949
{
	width: 150px;
	padding-bottom: 2px;
	position: relative;
}

#u4949:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4949:active
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4949.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4952-4
{
	width: 136px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u4949:hover #u4952-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u4949:active #u4952-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u4949.MuseMenuActive #u4952-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u4084
{
	z-index: 65;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 694px;
	left: 822px;
}

#u4157-3
{
	z-index: 67;
	width: 6px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 485px;
}

#u4164
{
	z-index: 70;
	width: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 698px;
	left: 888px;
}

#u5236
{
	z-index: 72;
	width: 178px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 668px;
}

#u5256
{
	z-index: 74;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 180px;
}

#u5266
{
	z-index: 76;
	width: 333px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 316px;
}

#u5275-4
{
	z-index: 78;
	width: 371px;
	min-height: 37px;
	background-color: transparent;
	text-align: center;
	font-size: 21px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 297px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 36px;
	padding-bottom: 36px;
}

